type: object
properties:
  statusCode:
    description: Status Code
    type: integer
    example: 400
  message:
    description: Message
    type: string
    example: Invalid request payload input
  error:
    description: Error Message
    type: string
    example: Bad Request